<?xml version='1.0' encoding='UTF-8'?>
<?artifactRepository version='1.1.0'?>
<repository name='Bundle pool' type='org.eclipse.equinox.p2.artifact.repository.simpleRepository' version='1'>
  <properties size='2'>
    <property name='p2.system' value='true'/>
    <property name='p2.timestamp' value='1307266067194'/>
  </properties>
  <mappings size='3'>
    <rule filter='(&amp; (classifier=osgi.bundle))' output='${repoUrl}/plugins/${id}_${version}.jar'/>
    <rule filter='(&amp; (classifier=binary))' output='${repoUrl}/binary/${id}_${version}'/>
    <rule filter='(&amp; (classifier=org.eclipse.update.feature))' output='${repoUrl}/features/${id}_${version}.jar'/>
  </mappings>
  <artifacts size='97'>
    <artifact classifier='osgi.bundle' id='org.eclipse.jetty.security' version='7.4.2.v20110526'>
      <properties size='1'>
        <property name='download.size' value='91243'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.equinox.p2.jarprocessor' version='1.0.200.v20110502-1955'>
      <properties size='1'>
        <property name='download.size' value='67016'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.ecf.provider.filetransfer.ssl' version='1.0.0.v20110531-2218'>
      <properties size='1'>
        <property name='download.size' value='8455'/>
      </properties>
    </artifact>
    <artifact classifier='org.eclipse.update.feature' id='org.eclipse.jetty.core' version='7.4.2.201106050456'>
      <properties size='1'>
        <property name='download.size' value='18864'/>
      </properties>
      <repositoryProperties size='1'>
        <property name='artifact.folder' value='true'/>
      </repositoryProperties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.ecf.provider.filetransfer.httpclient.ssl' version='1.0.0.v20110531-2218'>
      <properties size='1'>
        <property name='download.size' value='16729'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.jetty.jmx' version='7.4.2.v20110526'>
      <properties size='1'>
        <property name='download.size' value='27500'/>
      </properties>
    </artifact>
    <artifact classifier='org.eclipse.update.feature' id='org.eclipse.jetty.slf4jlogback' version='7.4.2.201106050456'>
      <properties size='1'>
        <property name='download.size' value='18622'/>
      </properties>
      <repositoryProperties size='1'>
        <property name='artifact.folder' value='true'/>
      </repositoryProperties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.slf4j.jul' version='1.6.1.v20100831-0715'>
      <properties size='1'>
        <property name='download.size' value='10269'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.equinox.http.registry' version='1.1.100.v20110502'>
      <properties size='1'>
        <property name='download.size' value='44001'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.equinox.frameworkadmin' version='2.0.0.v20110502-1955'>
      <properties size='1'>
        <property name='download.size' value='34988'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='javax.servlet' version='2.5.0.v201103041518'>
      <properties size='1'>
        <property name='download.size' value='119301'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.slf4j.jcl' version='1.6.1.v20100831-0715'>
      <properties size='1'>
        <property name='download.size' value='23577'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.jetty.osgi.boot' version='7.4.2.v20110526'>
      <properties size='1'>
        <property name='download.size' value='85294'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='javax.security.auth.message' version='1.0.0.v201104181300'>
      <properties size='1'>
        <property name='download.size' value='40633'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.apache.jasper.glassfish' version='2.1.0.v201105210816'>
      <properties size='1'>
        <property name='download.size' value='677366'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='javax.activation' version='1.1.0.v201105071233'>
      <properties size='1'>
        <property name='download.size' value='54438'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.equinox.security' version='1.1.0.v20110502'>
      <properties size='1'>
        <property name='download.size' value='106108'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.equinox.simpleconfigurator' version='1.0.200.v20110502-1955'>
      <properties size='1'>
        <property name='download.size' value='39507'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.objectweb.asm' version='3.3.1.v201105211655'>
      <properties size='1'>
        <property name='download.size' value='228610'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.jetty.nested' version='7.4.2.v20110526'>
      <properties size='1'>
        <property name='download.size' value='16885'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='com.sun.el' version='1.0.0.v201105211818'>
      <properties size='1'>
        <property name='download.size' value='134965'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.apache.commons.httpclient' version='3.1.0.v201012070820'>
      <properties size='1'>
        <property name='download.size' value='321624'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.ecf.identity' version='3.1.100.v20110531-2218'>
      <properties size='1'>
        <property name='download.size' value='51436'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.slf4j.api' version='1.6.1.v20100831-0715'>
      <properties size='1'>
        <property name='download.size' value='33744'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.equinox.util' version='1.0.300.v20110502'>
      <properties size='1'>
        <property name='download.size' value='76820'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.equinox.p2.repository' version='2.1.0.v20110601'>
      <properties size='1'>
        <property name='download.size' value='127837'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='javax.el' version='2.1.0.v201105211819'>
      <properties size='1'>
        <property name='download.size' value='69407'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.ecf.provider.filetransfer.httpclient' version='4.0.0.v20110531-2218'>
      <properties size='1'>
        <property name='download.size' value='68425'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.jetty.servlet' version='7.4.2.v20110526'>
      <properties size='1'>
        <property name='download.size' value='89450'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.equinox.p2.garbagecollector' version='1.0.200.v20110510'>
      <properties size='1'>
        <property name='download.size' value='24986'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.apache.commons.logging' version='1.0.4.v201101211617'>
      <properties size='1'>
        <property name='download.size' value='45399'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.ecf.provider.filetransfer' version='3.2.0.v20110531-2218'>
      <properties size='1'>
        <property name='download.size' value='126824'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='javax.transaction' version='1.1.1.v201105210645'>
      <properties size='1'>
        <property name='download.size' value='29101'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.equinox.frameworkadmin.equinox' version='1.0.300.v20110506'>
      <properties size='1'>
        <property name='download.size' value='61087'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='javax.mail.glassfish' version='1.4.1.v201005082020'>
      <properties size='1'>
        <property name='download.size' value='490804'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.jetty.xml' version='7.4.2.v20110526'>
      <properties size='1'>
        <property name='download.size' value='38342'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.equinox.common' version='3.6.0.v20110523'>
      <properties size='1'>
        <property name='download.size' value='105630'/>
      </properties>
    </artifact>
    <artifact classifier='org.eclipse.update.feature' id='org.eclipse.jetty.starterkit' version='7.4.2.201106050456'>
      <properties size='1'>
        <property name='download.size' value='18566'/>
      </properties>
      <repositoryProperties size='1'>
        <property name='artifact.folder' value='true'/>
      </repositoryProperties>
    </artifact>
    <artifact classifier='osgi.bundle' id='ch.qos.logback.core' version='0.9.27.v20110224-1110'>
      <properties size='1'>
        <property name='download.size' value='330042'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.sat4j.pb' version='2.3.0.v20110329'>
      <properties size='1'>
        <property name='download.size' value='140715'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.jetty.jaspi' version='7.4.2.v20110526'>
      <properties size='1'>
        <property name='download.size' value='41383'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.jetty.servlets' version='7.4.2.v20110526'>
      <properties size='1'>
        <property name='download.size' value='78271'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.equinox.launcher' version='1.2.0.v20110502'>
      <properties size='1'>
        <property name='download.size' value='47257'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.jetty.client' version='7.4.2.v20110526'>
      <properties size='1'>
        <property name='download.size' value='79669'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.equinox.p2.console' version='1.0.300.v20110502-1955'>
      <properties size='1'>
        <property name='download.size' value='26962'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.equinox.app' version='1.3.100.v20110321'>
      <properties size='1'>
        <property name='download.size' value='85208'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.jetty.rewrite' version='7.4.2.v20110526'>
      <properties size='1'>
        <property name='download.size' value='28277'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.equinox.registry' version='3.5.100.v20110502'>
      <properties size='1'>
        <property name='download.size' value='183005'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.jetty.util' version='7.4.2.v20110526'>
      <properties size='1'>
        <property name='download.size' value='219391'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.ecf' version='3.1.300.v20110531-2218'>
      <properties size='1'>
        <property name='download.size' value='93247'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.osgi.services' version='3.3.0.v20110513'>
      <properties size='1'>
        <property name='download.size' value='71157'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.jetty.osgi.boot.warurl' version='7.4.2.v20110526'>
      <properties size='1'>
        <property name='download.size' value='18646'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.equinox.p2.ql' version='2.0.100.v20110510'>
      <properties size='1'>
        <property name='download.size' value='8040'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.equinox.p2.metadata.repository' version='1.2.0.v20110511-1359'>
      <properties size='1'>
        <property name='download.size' value='115709'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.jdt.core.compiler.batch' version='3.7.0.I20110603-0909'>
      <properties size='1'>
        <property name='download.size' value='1674635'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='javax.annotation' version='1.0.0.v20101115-0725'>
      <properties size='1'>
        <property name='download.size' value='17476'/>
      </properties>
    </artifact>
    <artifact classifier='org.eclipse.update.feature' id='javax.servlet.jsp.glassfish' version='2.1.0.201106050456'>
      <properties size='1'>
        <property name='download.size' value='18734'/>
      </properties>
      <repositoryProperties size='1'>
        <property name='artifact.folder' value='true'/>
      </repositoryProperties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.apache.commons.codec' version='1.3.0.v201101211617'>
      <properties size='1'>
        <property name='download.size' value='55009'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.jetty.webapp' version='7.4.2.v20110526'>
      <properties size='1'>
        <property name='download.size' value='102279'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.sat4j.core' version='2.3.0.v20110329'>
      <properties size='1'>
        <property name='download.size' value='210689'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.equinox.p2.engine' version='2.1.0.v20110511'>
      <properties size='1'>
        <property name='download.size' value='184844'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.jetty.continuation' version='7.4.2.v20110526'>
      <properties size='1'>
        <property name='download.size' value='25359'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.jetty.http' version='7.4.2.v20110526'>
      <properties size='1'>
        <property name='download.size' value='116022'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.slf4j.log4j' version='1.6.1.v20100831-0715'>
      <properties size='1'>
        <property name='download.size' value='18450'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.jetty.deploy' version='7.4.2.v20110526'>
      <properties size='1'>
        <property name='download.size' value='64895'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.equinox.http.servlet' version='1.1.200.v20110502'>
      <properties size='1'>
        <property name='download.size' value='42550'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.equinox.p2.metadata' version='2.1.0.v20110510'>
      <properties size='1'>
        <property name='download.size' value='339087'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.equinox.launcher.win32.win32.x86' version='1.1.100.v20110502'>
      <properties size='1'>
        <property name='download.size' value='26093'/>
      </properties>
      <repositoryProperties size='1'>
        <property name='artifact.folder' value='true'/>
      </repositoryProperties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.equinox.ds' version='1.3.0.v20110502'>
      <properties size='1'>
        <property name='download.size' value='189310'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.ecf.filetransfer' version='5.0.0.v20110531-2218'>
      <properties size='1'>
        <property name='download.size' value='50501'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='javax.servlet.jsp' version='2.1.0.v201105211820'>
      <properties size='1'>
        <property name='download.size' value='115630'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.jetty.osgi.httpservice' version='7.4.2.v20110526'>
      <properties size='1'>
        <property name='download.size' value='11171'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.osgi' version='3.7.0.v20110524'>
      <properties size='1'>
        <property name='download.size' value='1362252'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='ch.qos.logback.classic' version='0.9.27.v20110224-1110'>
      <properties size='1'>
        <property name='download.size' value='252287'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.equinox.p2.transport.ecf' version='1.0.0.v20110510'>
      <properties size='1'>
        <property name='download.size' value='38056'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.jetty.annotations' version='7.4.2.v20110526'>
      <properties size='1'>
        <property name='download.size' value='51224'/>
      </properties>
    </artifact>
    <artifact classifier='org.eclipse.update.feature' id='org.eclipse.equinox.server.p2' version='1.1.0.v20110502-7z7UFVsFTy21YX4KhAOHuW9'>
      <properties size='1'>
        <property name='download.size' value='17500'/>
      </properties>
      <repositoryProperties size='1'>
        <property name='artifact.folder' value='true'/>
      </repositoryProperties>
    </artifact>
    <artifact classifier='osgi.bundle' id='ch.qos.logback.slf4j' version='0.9.27.v20110224-1110'>
      <properties size='1'>
        <property name='download.size' value='10233'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.equinox.simpleconfigurator.manipulator' version='2.0.0.v20110502-1955'>
      <properties size='1'>
        <property name='download.size' value='22842'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.ecf.ssl' version='1.0.100.v20110531-2218'>
      <properties size='1'>
        <property name='download.size' value='11555'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.jetty.server' version='7.4.2.v20110526'>
      <properties size='1'>
        <property name='download.size' value='306481'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.jetty.osgi.boot.jsp' version='7.4.2.v20110526'>
      <properties size='1'>
        <property name='download.size' value='19287'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.equinox.p2.director' version='2.1.0.v20110504-1715'>
      <properties size='1'>
        <property name='download.size' value='95062'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='javax.servlet.jsp.jstl' version='1.2.0.v201105211821'>
      <properties size='1'>
        <property name='download.size' value='51757'/>
      </properties>
    </artifact>
    <artifact classifier='org.eclipse.update.feature' id='org.eclipse.equinox.server.core' version='1.1.0.v20110502-7K7TFBVF7RZHQQHyMe02A66'>
      <properties size='1'>
        <property name='download.size' value='16676'/>
      </properties>
      <repositoryProperties size='1'>
        <property name='artifact.folder' value='true'/>
      </repositoryProperties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.jetty.io' version='7.4.2.v20110526'>
      <properties size='1'>
        <property name='download.size' value='96728'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.jetty.jndi' version='7.4.2.v20110526'>
      <properties size='1'>
        <property name='download.size' value='38720'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.apache.taglibs.standard.glassfish' version='1.2.0.v201105210653'>
      <properties size='1'>
        <property name='download.size' value='429227'/>
      </properties>
    </artifact>
    <artifact classifier='org.eclipse.update.feature' id='org.eclipse.jetty.all' version='7.4.2.201106050456'>
      <properties size='1'>
        <property name='download.size' value='18848'/>
      </properties>
      <repositoryProperties size='1'>
        <property name='artifact.folder' value='true'/>
      </repositoryProperties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.equinox.p2.touchpoint.natives' version='1.0.300.v20110502-1955'>
      <properties size='1'>
        <property name='download.size' value='50202'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.equinox.p2.touchpoint.eclipse' version='2.1.0.v20110511'>
      <properties size='1'>
        <property name='download.size' value='123251'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.equinox.p2.core' version='2.1.0.v20110502-1955'>
      <properties size='1'>
        <property name='download.size' value='70812'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.jetty.plus' version='7.4.2.v20110526'>
      <properties size='1'>
        <property name='download.size' value='84235'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.equinox.p2.artifact.repository' version='1.1.100.v20110519'>
      <properties size='1'>
        <property name='download.size' value='132455'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.core.jobs' version='3.5.100.v20110404'>
      <properties size='1'>
        <property name='download.size' value='91039'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.equinox.preferences' version='3.4.0.v20110502'>
      <properties size='1'>
        <property name='download.size' value='111579'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.jetty.websocket' version='7.4.2.v20110526'>
      <properties size='1'>
        <property name='download.size' value='106433'/>
      </properties>
    </artifact>
  </artifacts>
</repository>
